plasmoid-runcommand-2.5-lp150.1.1.x86_64.rpm


Advertisement

Description

plasmoid-runcommand - KRunner plasmoid

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE KDE Extra all
Package name plasmoid-runcommand
Package version 2.5
Package release lp150.1.1
Package architecture x86_64
Package type rpm
Installed size 115.37 KB
Download size 42.66 KB
Official Mirror ftp.gwdg.de
A simple plasmoid to run commands with support for runners.

Alternatives

Package Version Architecture Repository
plasmoid-runcommand - - -

Requires

Name Value
kdebase4-runtime >= 4.14.0
kdebase4-workspace-libs -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtScript.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkio.so.5()(64bit) -
libkworkspace.so.4()(64bit) -
libplasma.so.3()(64bit) -
libqt4-x11 >= 4.8.1
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
plasmoid-runcommand = 2.5-lp150.1.1
plasmoid-runcommand(x86-64) = 2.5-lp150.1.1

Download

Type URL
Binary Package plasmoid-runcommand-2.5-lp150.1.1.x86_64.rpm
Source Package plasmoid-runcommand-2.5-lp150.1.1.src.rpm

Install Howto

  1. Add the openSUSE KDE Extra repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/KDE:/Extra/openSUSE_Leap_15.0/ opensuse-kde-extra
  2. Install plasmoid-runcommand rpm package:
    # zypper install plasmoid-runcommand

Files

Path
/usr/lib64/kde4/plasma_applet_runcommand.so
/usr/share/doc/packages/plasmoid-runcommand/CHANGELOG
/usr/share/doc/packages/plasmoid-runcommand/COPYING
/usr/share/doc/packages/plasmoid-runcommand/README
/usr/share/doc/packages/plasmoid-runcommand/TODO
/usr/share/kde4/services/plasma-applet-runcommand.desktop
/usr/share/locale/pl/LC_MESSAGES/plasma_applet_runcommand.mo

Changelog

2012-03-06 - toddrme2178@gmail.com
- updated to version 2.5
+ fix resizing in KDE 4.8;
+ some other fixes and small changes.
2012-01-04 - buschmann23@opensuse.org - 2.4
- updated to version 2.4
+ implement configChanged() method (useful for scripting);
+ do not advertise resizing if panel toolbox is open.
- updated to version 2.3
+ allow to resize applet by dragging edge (when widgets are unlocked);
+ configuration is now accessible through input's context menu;
+ resizable results view;
+ results view uses rewind buttons instead of scroll bar (rewinding using mouse wheel still possible);
+ some other small improvements.
- spec file
+ make build on Fedora
+ use more macros
2011-12-15 - toddrme2178@gmail.com
- Update to version 2.2.1
* more friendly install script;
* removed compile time dependency on gettext.
2011-04-30 - asterios.dramis@gmail.com
- Spec file updates:
* Removed "licenses" package requirement (not used and also obsolete).
* No need for /sbin/ldconfig.
* Removed %changelog entries.
* Minor other updates.
Fri Aug 27 00:00:00 UTC 2010 - todd
- Initial Spec File

See Also

Package Description
plasmoid-serverstatus-1.5.1-lp150.2.1.x86_64.rpm Server Status Plasmoid
plasmoid-smooth-tasks-531-lp150.5.1.x86_64.rpm Smooth Tasks Plasmoid
plasmoid-smooth-tasks2-20131102-lp150.2.1.x86_64.rpm Smooth Tasks Plasmoid 2
plasmoid-takeoff-1.0-lp150.1.1.x86_64.rpm A full screen menu
plasmoid-takeoff-lang-1.0-lp150.1.1.noarch.rpm Translations for package plasmoid-takeoff
plasmoid-timekeeper-0.5.1-lp150.1.1.noarch.rpm A clock and a calendar functions via steampunk interface
plasmoid-veromix-0.18.3-lp150.5.8.noarch.rpm Mixer plasmoid for the Pulseaudio sound server
plasmoid-yaSDP-0.9.2-lp150.3.1.x86_64.rpm Yet another shutdown plasmoid
plasmoide-diccionario-0.1-lp150.2.1.noarch.rpm A Castilian RAE dictionary client
playbar-0.7.1-lp150.2.1.x86_64.rpm Control your favorite media player
pocketsphinx-0.8-lp150.1.1.x86_64.rpm Speech recognizer library written in C
pocketsphinx-devel-0.8-lp150.1.1.x86_64.rpm Speech recognizer library written in C
pology-0.12-lp150.12.1.noarch.rpm Command-line tools for in-depth processing of PO files
pology-lang-0.12-lp150.12.1.noarch.rpm Translations for package pology
pstotext-1.9-lp150.1.1.x86_64.rpm Extract Plain Text from PostScript of PDF
Advertisement
Advertisement